this.title=
contCreator.boundLabelText=
contCreateTime.boundLabelText=
contLastUpdateUser.boundLabelText=
contLastUpdateTime.boundLabelText=
contNumber.boundLabelText=
contBizDate.boundLabelText=
contDescription.boundLabelText=
contAuditor.boundLabelText=
conttime.boundLabelText=
contcount.boundLabelText=
contsuccessNum.boundLabelText=
contfailNum.boundLabelText=
contperson.boundLabelText=
contreserved1.boundLabelText=
contreserved2.boundLabelText=
contstatus.boundLabelText=
status.items=
chkisVaild.text=
conturldir.boundLabelText=
contrequestParams.boundLabelText=
contresult.boundLabelText=
contfileName.boundLabelText=
conturlPath.boundLabelText=
contbillNo.boundLabelText=
contnCell.boundLabelText=
ActionSubmit.SHORT_DESCRIPTION=
ActionSubmit.LONG_DESCRIPTION=
ActionSubmit.NAME=
ActionPrint.SHORT_DESCRIPTION=
ActionPrint.LONG_DESCRIPTION=
ActionPrint.NAME=
ActionPrintPreview.SHORT_DESCRIPTION=
ActionPrintPreview.LONG_DESCRIPTION=
ActionPrintPreview.NAME=